:root {
  --mighty-theme-color: #04567d;
}

/* Type Style: 7PIGfB2HzWOb18pKVv-zu */
.mighty-type-style-7PIGfB2HzWOb18pKVv-zu {

    font-family: "Montserrat" !important;
    --mighty-font-family: "Montserrat" !important;








}

@media (min-width: 1280px) {
.mighty-type-style-7PIGfB2HzWOb18pKVv-zu {
    font-size: 18px;
}
}

@media (min-width: 600px) and (max-width: 1279px) {
.mighty-type-style-7PIGfB2HzWOb18pKVv-zu {
    font-size: 17px;
}
}

@media (max-width: 599px) {
.mighty-type-style-7PIGfB2HzWOb18pKVv-zu {
    font-size: 17px;
}
}